ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_RX_WARNING_EN` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_RX_MESURES`    varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '000';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_RX_STATUS`     varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_RX_ALERT`      varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_EN` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_SERVER` varchar(64) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'https://shelly-xx-eu.shelly.cloud';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_KEY` varchar(100) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '0123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_ID` varchar(12) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '1a2b3c4d5e6f';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_POWER_ON` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'NON';
ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_POWER_OFF` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'NON';

ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_RX_WARNING_EN` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';

ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_WEEK_MAIL` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';
ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_2FA_STATUS` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';
ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_2FA_PHONE` varchar(12) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '+33123456789';
ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_NEW_MAIL` varchar(64) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'default@gmail.com';
ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_NEW_MAIL_CODE` varchar(8) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '123456';
ALTER TABLE `AQCM05_SITE_USERS`     ADD IF NOT EXISTS `USER_NEW_MAIL_T_MAX` varchar(12) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '0999999999';


USE `AQCM05_main`; ALTER TABLE `AQCM05_LIST_SITES`     ADD IF NOT EXISTS `SITES_RX_WARNING_EN` varchar(3) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT 'OFF';

ALTER TABLE `AQCM05_SONDES_MESURES` ADD IF NOT EXISTS `aqcm_SHELLY_ID` varchar(12) COLLATE 'utf8_unicode_ci' NOT NULL DEFAULT '1a2b3c4d5e6f' AFTER `aqcm_SHELLY_KEY`;



